<?xml version="1.0" encoding="UTF-8"?>
<schema version="0.2">
  <mgw>
	<moduleDefinition>
		<module>
			<module_type>3</module_type>
			<name>admin3</name>
			<version>0.01</version>
			<date>2004-01-29</date>
			<author>David Lloyd</author>
			<email>lloy0076@adam.com.au</email>
			<description>A module to perform the most basic security and administration functions.</description>
			<compatibility>0.6.9</compatibility>
			<secure>false</secure>
		</module>
	</moduleDefinition>
  </mgw>
</schema>